Package org.apache.sling.cms.readability

## Interface ReadabilityServiceFactory

    public interface ReadabilityServiceFactory

A service factory for retrieving ReadabilityService instances based on a locale

### Method Summary

All Methods Instance Methods Abstract Methods
`ReadabilityService` `getReadabilityService​(Locale locale)` Get the ReadabilityService instance for the specified locale

### Method Detail

#### getReadabilityService

    ReadabilityService getReadabilityService​(Locale locale)

Get the ReadabilityService instance for the specified locale

Parameters:
  `locale` - the locale for which to find the ReadabilityService
Returns:
  the ReadabilityService or null